uuid: c5923c68-662b-4dd7-a376-96dac1d0f989
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_modal_button_text
    - paragraphs.paragraphs_type.bp_modal
_core:
  default_config_hash: U0W9pSjCp0i4uelrkbvUaOOcbcI6x98d8T6yaewO7DQ
id: paragraph.bp_modal.bp_modal_button_text
field_name: bp_modal_button_text
entity_type: paragraph
bundle: bp_modal
label: 'Modal button text'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
